Subscribed unsubscribe Subscribe Subscribe

PHP外部ライブラリComposerを利用してSmartyをインストールする

Composerをインストール, Smartyを扱えるようにする Homebrewでcomposerをインストール $ brew install composer composer.jsonをプロジェクト直下へ作成する { "require": { "smarty/smarty": "v3.1.18" } } 同じディレクトリで以下を実行する $ composer i…